/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/*ocultar comision cuando no tiene actividad*/
/**/
img[src$=".svg"] {width: 100%;}
.margin-bottom-0 {margin-bottom:0px!important}
.btn.btn-style-link {
    padding-bottom: 3px;
    margin-left: -30px;
    padding-left: 30px;
}
.ult-noticias .woodmart-post-date {
    padding: 16px;
    color: #ffffff;
    background: #0d4374;
}
.article-body-container .meta-categories-wrapp {
    position: relative;
    top: 0px;
    right: 0px;
    left: 0px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.woodmart-content-popup, .woodmart-promo-popup {
    display: flex;
}
.woodmart-header-links {
border-bottom:2px solid #0d4375;}
.menu-item-register a.create-account-link {
    display: none;
}
ul.comisiones-internas li {margin-bottom:30px!important;}
.post-single-page .entry-content {
    margin-bottom: 0px;
    font-size: 100%;
}
.woodmart-single-footer {
    padding-top: 0px;
    padding-bottom: 0px;
    border-top: none;
}
.copyrights-wrapper {
    border-top: none;
    background: #1a1a1a;
}
.blog-design-default .entry-title {
    text-align: left;
    font: 600 2em/1.4em "Chivo",sans-serif;
}
.blog-design-default.has-post-thumbnail .article-body-container {
    margin-top: -80px;
    padding-top: 110px;
	padding-bottom: 0px;
}
.blog-design-default .article-body-container {
    margin-left: 30px;
	background-color: transparent;
    border-left: 11px solid #0d4375;
	text-align:left;
}
.blog-design-default .meta-categories-wrapp {
    position: relative;
    left: 0px;
}
.blog-design-default .woodmart-entry-meta {
    display: none;
}
.blog-design-default .woodmart-post-date {
    position: relative;
    left: 41px;
    text-align: left;
}
.blog-design-small-images .entry-title {
    font-size: 20px;
}
.title-blog .entry-title {
	display:none;
}
.footer-column {
    margin-bottom: 15px;
}
.woodmart-navigation .item-level-0>a {
    text-transform: none;
}
.sub-menu-dropdown.color-scheme-light {
	background: url(https://cooperala.org.ar/wp-content/uploads/shape.png) -4px 0px no-repeat;
	box-shadow:none;
}
.sub-menu.color-scheme-light {
	padding-top:5px;
	background: #0d4375;
}
.front-object {z-index:200;position:relative}
.blog-design-small-images .article-body-container {
    text-align: left;
}
.blog-design-small-images.has-post-thumbnail .entry-title {
    font-size: 22px;
    line-height: 1.4;
}
.read-more-section a {
    font-weight: 600;
    font-size: 11px;
}
.blog-design-small-images .article-body-container, .blog-design-small-images .article-body-container:hover {
    box-shadow: none;
    transition: none;
}
.blog-design-small-images h3.entry-title:before {
    position: absolute;
    top: 11px;
    left: -35px;
    content: "";
    width: 44px;
    height: 4px;
    background: #0d4375;
}
.blog-post-loop .article-body-container {
    padding-top: 0px;
}
.comision .category { color:#0d4375; font-size:22px;}
.comision .title { color:#0d4375; font-size:18px;padding-top: 20px;
    margin-bottom: 5px;}
.comision .subtitle { color:#0d4375;font-size: 10px;letter-spacing: 0.5px; border-top: 3px solid #0d4375; margin-left: -20px; padding-left: 20px; padding-top: 25px;display:inline}
.comision .company { color:#000000; font-size:14px;font-weight: 300;font-style: italic;}
.blog-post-loop .entry-header {
    position: relative;
    text-align: left;
}
.blog-design-small-images:not(.has-post-thumbnail) .post-date {
    margin-bottom: 0px;
}
.blog-design-small-images {
    margin-bottom: 30px;
    border-bottom: 1px solid #f2f2f2;
}
.blog-design-small-images:last-child {
    border-bottom: none;
}
.woodmart-post-date {
    box-shadow: none;
    text-align: left;
	padding-left: 26px;
	color: #666666;
}
.woodmart-post-date>span {
    display: inline;
}
.woodmart-post-date .post-date-day {
    font-size: 14px;
	font-family: chivo;
    font-weight: 400;
}
.menu-item-register .login-dropdown-inner {
    background: #0d4375;
}
.form-contact input { border: none;
    border-bottom: 1px solid #888888;
	border-radius: 0px!important;}
.form-contact textarea {border: none;
    border-bottom: 1px solid #888888;
    margin-top: 20px;
	border-radius: 0px!important;}
.form-contact .wpcf7-submit {background:transparent;}
.form-contact .column-left {width:50%; float:left; padding-right:20px}
.form-contact .column-right {width:50%; float:left; padding-left:20px}
.margin-top-200 {margin-top:-200px;}

@media (max-width: 768px){
	.blog-design-default .article-body-container, .blog-design-default-alt .article-body-container {
	padding-left:20px!important;
}
	.blog-design-small-images h3.entry-title:before {
    top: 14px;
    left: -55px;
}
	.woodmart-post-date {
    padding-left: 0px;
}
	.margin-top-200{margin-top:0px}
	.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {
    overflow: auto!important;
}
}